Select Moodle version:

Blocks: FN-Tabs Course Format Block (control panel)

block_fn_tabs
This block contains the "control panel" for Tabs Course Format (FN) version 2.4 located here: https://moodle.org/plugins/view.php?plugin=format_fntabs Note that version 2.5 does NOT require this block.
Maintained by: Picture of Fernando Oliveira Fernando Oliveira
for Moodle
2.3, 2.4

Sets

This plugin is part of set MoodleFN. Plugins from the set work the best when installed together.

This block contains the "control panel" for Tabs Course Format (FN) version 2.4 located here:

https://moodle.org/plugins/view.php?plugin=format_fntabs  

Note that  FN Tabs Course Fomat (FN) version 2.5 does NOT require this block since  the control panel can now be accessed directly from the tabs section when editing is turned on. 

 

Contributors

Picture of Fernando Oliveira
Fernando Oliveira (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • Capt. Moodle
    Fri, Sep 6, 2013, 6:04 AM
    There is no 2.5 version of this plugin because it is only required by the 2.4 fntabs course format. The dependency to the 2.4 version has been added. This block is supported for Moodle 2.4 only. I am going to approve this plugin. Peace - Anthony
  • Capt. Moodle
    Fri, Sep 6, 2013, 6:06 AM
    Fernando - Many thanks for sharing this plugin with the Moodle Community. I appreciate your work on tidying things up. Peace - Anthony
  • Picture of Alex Ballarin
    Sat, Sep 28, 2013, 9:29 PM
    Great work Fernando,

    can we use it with version 2.3? I'd love to be able to use it !!!
  • Picture of Fernando Oliveira
    Thu, Mar 27, 2014, 4:56 AM
    Yes, it should work with 2.3.
Please login to post comments